.version.index /* version checker */
{
	color: #000011;
	background-color: #AB7C42;
}

#page
{
	z-index: 1;
	min-height: 755px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
}

#pslideshowu7843
{
	width: 0.01px;
	margin-right: -10000px;
}

#slideshowu7843
{
	z-index: 10;
	width: 0.01px;
	height: 722px;
	position: relative;
	margin-right: -10000px;
}

#u7875
{
	position: absolute;
	width: 506px;
	height: 722px;
	background-color: transparent;
}

#u7875popup
{
	z-index: 11;
}

#u7890
{
	z-index: 12;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7882
{
	z-index: 14;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7884
{
	z-index: 16;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7880
{
	z-index: 18;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7876
{
	z-index: 20;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7878
{
	z-index: 22;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7888
{
	z-index: 24;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7886
{
	z-index: 26;
	width: 506px;
	height: 722px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u6923
{
	z-index: 28;
	width: 283px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u6924-5
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6925-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 69px;
}

#pu8012
{
	margin-right: -10000px;
	margin-top: 7px;
	width: 62.26%;
	margin-left: 37.75%;
}

#u8012
{
	z-index: 38;
	width: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -320px;
}

#menuu6915
{
	z-index: 41;
	width: 97px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -315px;
}

#u6919
{
	width: 97px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u6919:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u6922
{
	height: 34px;
	width: 103px;
	vertical-align: top;
	position: relative;
	margin-bottom: -6px;
	margin-right: -10000px;
	background: url("../../images/u6922.png") no-repeat 0px 0px;
}

#u6919:hover #u6922
{
	background: url("../../images/u6922-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu6926
{
	z-index: 47;
	width: 97px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 100%;
	left: -208px;
}

#u6916,#u6927
{
	width: 97px;
	min-height: 28px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6928
{
	width: 97px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u6928:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u6929
{
	height: 34px;
	width: 103px;
	vertical-align: top;
	position: relative;
	margin-bottom: -6px;
	margin-right: -10000px;
	background: url("../../images/u6929.png") no-repeat 0px 0px;
}

#u6928:hover #u6929
{
	background: url("../../images/u6929-r.png") no-repeat 0px 0px;
}

#pmenuu6934
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
	width: 32.07%;
	margin-left: 67.94%;
}

#menuu6934
{
	z-index: 53;
	width: 101px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-left: 100%;
	left: -101px;
}

#menuu6915::before,#menuu6926::before,#menuu6934::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.52), inset 0px 0px 8px rgba(255,255,255,0.52);
}

#u6935
{
	width: 101px;
	min-height: 28px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6936
{
	width: 101px;
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
}

#u6919::before,#u6928::before,#u6936::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	-webkit-transition: box-shadow 1s ease 0s;
	transition: box-shadow 1s ease 0s;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5), inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6936:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u6919:hover::before,#u6928:hover::before,#u6936:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	-webkit-transition: box-shadow 0.5s ease 0s;
	transition: box-shadow 0.5s ease 0s;
	box-shadow: inset 0px 0px 0px rgba(255,255,255,0), inset 0px 0px 0px rgba(255,255,255,0);
}

#u6939
{
	height: 34px;
	width: 109px;
	vertical-align: top;
	position: relative;
	margin-bottom: -6px;
	margin-right: -10000px;
	background: url("../../images/u6939.png") no-repeat 0px 0px;
}

#u6936:hover #u6939
{
	background: url("../../images/u6939-r.png") no-repeat 0px 0px;
}

#buttonu7652
{
	z-index: 59;
	width: 97px;
	border-color: #787878;
	background-color: #7F7F7F;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-top: 10px;
	position: relative;
	margin-left: 100%;
	left: -99px;
}

#buttonu7652:hover
{
	background-color: #545454;
	width: 97px;
	min-height: 0px;
	left: -99px;
	margin: 10px 0px 0px 100%;
}

#buttonu7652.ButtonSelected
{
	background-color: #7F7F7F;
	width: 97px;
	min-height: 0px;
	left: -99px;
	margin: 10px 0px 0px 100%;
}

#u7653-4
{
	z-index: 60;
	width: 88px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5.16%;
}

#buttonu7652:hover #u7653-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 4px -10000px 0px 0%;
}

#buttonu7652:hover #u7653-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu6909
{
	margin-top: 2px;
	width: 73.27%;
	margin-left: 26.74%;
}

#u6909
{
	z-index: 64;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -76px;
}

#u6911
{
	z-index: 39;
	width: 37px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-left: 100%;
	left: -39px;
}

#u6911 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#buttonu8890
{
	z-index: 66;
	width: 97px;
	border-color: #787878;
	background-color: #7F7F7F;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	margin-left: 100%;
	left: -211.00000000000003px;
}

#buttonu8890:hover
{
	background-color: #545454;
	width: 97px;
	min-height: 0px;
	left: -211.00000000000003px;
	margin: 39px -10000px 0px 100%;
}

#buttonu8890.ButtonSelected
{
	background-color: #7F7F7F;
	width: 97px;
	min-height: 0px;
	left: -211.00000000000003px;
	margin: 39px -10000px 0px 100%;
}

#u8891-4
{
	z-index: 67;
	width: 88px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5.16%;
}

#buttonu7652.ButtonSelected #u7653-4,#buttonu8890:hover #u8891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 4px -10000px 0px 0%;
}

#buttonu8890.ButtonSelected #u8891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: 4px -10000px 0px 0%;
}

#buttonu8890:hover #u8891-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6913-4
{
	z-index: 2;
	min-height: 27px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #0000FF;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	width: 39.73%;
	left: 8.5%;
}

#u6914-4
{
	z-index: 6;
	min-height: 27px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #0000FF;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	width: 38.54%;
	left: 49.41%;
}

#u6913,#u6914
{
	text-decoration: underline;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 276px;
}

.verticalspacer
{
	margin-bottom: -23px;
	min-height: 33px;
}

